IF OBJECT_ID('dbo.fco_autorizaciones_ext') IS NOT NULL
    DROP TABLE dbo.fco_autorizaciones_ext
GO
CREATE TABLE dbo.fco_autorizaciones_ext
(
    compania char(4) NOT NULL,
    sucursal char(10) NOT NULL,
    tipo_planilla char(1) NOT NULL DEFAULT 'E',
    cod_EPS char(10) NOT NULL,
    anio smallint NOT NULL,
    mes tinyint NOT NULL,
    tipo tinyint NOT NULL,
    trabajador char(10) NOT NULL, /* Retirado, Trasladado de EPS o en Blanco */
    numero varchar(15) NOT NULL,
    valor decimal(9) NOT NULL,
    CONSTRAINT pk_fco_autorizaciones_ext PRIMARY KEY (compania, sucursal, tipo_planilla, cod_EPS, anio, mes, tipo, trabajador, numero)
)
GO
GRANT ALL ON dbo.fco_autorizaciones_ext TO PUBLIC
GO

